Subject: RE: Scale
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 8 Sep 2010 10:43:47 -0400

Hi Mike,

Actually, it is your equipment when purchased through the CTP program. Have you checked with Dell?

Ed Hoyt
United Parcel Service
Account Manager
Great Lakes District
877.240.7702 x 5122
[email-masked]<mailto:[email-masked]>

Preferred Customer Team 800.377.4877
Technical Support 888.553.1118

http://www.sustainability.ups.com/

________________________________
From: Mike [mailto:[email-masked]]
Sent: Wednesday, September 08, 2010 10:40 AM
To: HOYT ED (MCH1EHH)
Subject: Re: Scale

Hi Ed.
We ordered all of the items from Dell.  We have been in contact with the scale company and they said we could just send it in and they could repair it.  But since it is not technically our equipment, I wasn't certain how we should proceed.  Let me know your thoughts on this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: [email-masked]<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Wednesday, September 08, 2010 8:22 AM
Subject: Scale

Hi Mike,

It looks like you just got that equipment in March of this year. You will need to contact the vendor you ordered the equipment from and get the scale issue taken care of. I do not know if which vendor you used possibly Dell. I would think there would be a phone number on the equipment or the paper work from when the equipment came in. If you have any questions or run into any issues let me know. Thanks

Ed Hoyt
United Parcel Service
Account Manager
Great Lakes District
877.240.7702 x 5122
[email-masked]<mailto:[email-masked]>

Preferred Customer Team 800.377.4877
Technical Support 888.553.1118

http://www.sustainability.ups.com/